Index: trunk/source/visualization/management/src/G4VisManager.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisManager.cc	(revision 1346)
+++ trunk/source/visualization/management/src/G4VisManager.cc	(revision 1347)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisManager.cc,v 1.131 2010/12/14 15:53:28 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
@@ -466,7 +466,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw circle\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -479,7 +476,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw nurbs\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -492,7 +486,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw polyhedron\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -505,7 +496,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw line\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -518,7 +506,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw polymarker\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -531,7 +516,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw scale\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -544,7 +526,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw square\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -557,7 +536,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw text ______________________________\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -571,7 +547,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d circle\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -585,7 +558,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d nurbs\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -599,7 +569,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d polyhedron\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -613,7 +580,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d line\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -627,7 +591,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d polymarker\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -641,7 +602,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d square\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -655,7 +613,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d text _____________________________\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -667,7 +622,4 @@
 void G4VisManager::Draw (const G4VHit& hit) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw hit\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> AddCompound (hit);
@@ -677,7 +629,4 @@
 void G4VisManager::Draw (const G4VDigi& digi) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw digi\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> AddCompound (digi);
@@ -688,7 +637,4 @@
 			 G4int i_mode) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw traj\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> SetModel (&dummyTrajectoriesModel);
@@ -703,7 +649,4 @@
   // Find corresponding solid.
   G4VSolid* pSol = logicalVol.GetSolid ();
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw logicalVol\n");
-#endif
   Draw (*pSol, attribs, objectTransform);
 }
@@ -713,7 +656,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d solid\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> PreAddSolid (objectTransform, attribs);
@@ -1417,7 +1357,4 @@
 
   ClearTransientStoreIfMarked();
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::EndOfEvent DrawEvent ---------------------\n");
-#endif
   fpSceneHandler->DrawEvent(currentEvent);
 
Index: trunk/source/visualization/test/include/BuildCalorimeter.hh
===================================================================
--- trunk/source/visualization/test/include/BuildCalorimeter.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildCalorimeter.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildCalorimeter.hh,v 1.4 2006/06/29 21:33:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/BuildGeom_Example1.hh
===================================================================
--- trunk/source/visualization/test/include/BuildGeom_Example1.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildGeom_Example1.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example1.hh,v 1.4 2006/06/29 21:33:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/BuildGeom_Example2.hh
===================================================================
--- trunk/source/visualization/test/include/BuildGeom_Example2.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildGeom_Example2.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example2.hh,v 1.4 2006/06/29 21:33:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/BuildHouse.hh
===================================================================
--- trunk/source/visualization/test/include/BuildHouse.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildHouse.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildHouse.hh,v 1.2 2006/06/29 21:33:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/BuildParametrised.hh
===================================================================
--- trunk/source/visualization/test/include/BuildParametrised.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildParametrised.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildParametrised.hh,v 1.4 2006/06/29 21:33:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/BuildShapes.hh
===================================================================
--- trunk/source/visualization/test/include/BuildShapes.hh	(revision 1346)
+++ trunk/source/visualization/test/include/BuildShapes.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildShapes.hh,v 1.4 2006/06/29 21:33:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/G4ParametrizedBox.hh
===================================================================
--- trunk/source/visualization/test/include/G4ParametrizedBox.hh	(revision 1346)
+++ trunk/source/visualization/test/include/G4ParametrizedBox.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParametrizedBox.hh,v 1.4 2006/06/29 21:33:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/MyDetectorConstruction.hh
===================================================================
--- trunk/source/visualization/test/include/MyDetectorConstruction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MyDetectorConstruction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorConstruction.hh,v 1.6 2006/06/29 21:33:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/include/MyDetectorMessenger.hh
===================================================================
--- trunk/source/visualization/test/include/MyDetectorMessenger.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MyDetectorMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorMessenger.hh,v 1.4 2006/06/29 21:33:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/include/MyEventAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyEventAction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MyEventAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyEventAction.hh,v 1.6 2006/11/01 11:16:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyPrimaryGeneratorAction.hh,v 1.6 2006/06/29 21:33:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/include/MyRunAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyRunAction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MyRunAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyRunAction.hh,v 1.6 2006/06/29 21:33:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/include/MySteppingAction.hh
===================================================================
--- trunk/source/visualization/test/include/MySteppingAction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/MySteppingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MySteppingAction.hh,v 1.6 2006/06/29 21:34:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/ParametrisedBox.hh
===================================================================
--- trunk/source/visualization/test/include/ParametrisedBox.hh	(revision 1346)
+++ trunk/source/visualization/test/include/ParametrisedBox.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ParametrisedBox.hh,v 1.5 2006/06/29 21:34:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/test19DetectorConstruction.hh
===================================================================
--- trunk/source/visualization/test/include/test19DetectorConstruction.hh	(revision 1346)
+++ trunk/source/visualization/test/include/test19DetectorConstruction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: test19DetectorConstruction.hh,v 1.4 2006/06/29 21:34:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/include/test19DetectorMessenger.hh
===================================================================
--- trunk/source/visualization/test/include/test19DetectorMessenger.hh	(revision 1346)
+++ trunk/source/visualization/test/include/test19DetectorMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: test19DetectorMessenger.hh,v 1.4 2006/06/29 21:34:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildCalorimeter.cc
===================================================================
--- trunk/source/visualization/test/src/BuildCalorimeter.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildCalorimeter.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildCalorimeter.cc,v 1.5 2006/06/29 21:34:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildGeom_Example1.cc
===================================================================
--- trunk/source/visualization/test/src/BuildGeom_Example1.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildGeom_Example1.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example1.cc,v 1.6 2006/06/29 21:34:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildGeom_Example2.cc
===================================================================
--- trunk/source/visualization/test/src/BuildGeom_Example2.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildGeom_Example2.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example2.cc,v 1.6 2006/06/29 21:34:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildHouse.cc
===================================================================
--- trunk/source/visualization/test/src/BuildHouse.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildHouse.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildHouse.cc,v 1.3 2006/06/29 21:34:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildParametrised.cc
===================================================================
--- trunk/source/visualization/test/src/BuildParametrised.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildParametrised.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildParametrised.cc,v 1.7 2006/06/29 21:34:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/BuildShapes.cc
===================================================================
--- trunk/source/visualization/test/src/BuildShapes.cc	(revision 1346)
+++ trunk/source/visualization/test/src/BuildShapes.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildShapes.cc,v 1.6 2006/06/29 21:34:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/MyDetectorConstruction.cc
===================================================================
--- trunk/source/visualization/test/src/MyDetectorConstruction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MyDetectorConstruction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorConstruction.cc,v 1.39 2006/11/14 16:03:55 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/MyDetectorMessenger.cc
===================================================================
--- trunk/source/visualization/test/src/MyDetectorMessenger.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MyDetectorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorMessenger.cc,v 1.4 2006/06/29 21:34:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/src/MyEventAction.cc
===================================================================
--- trunk/source/visualization/test/src/MyEventAction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MyEventAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyEventAction.cc,v 1.18 2008/04/04 14:01:14 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/src/MyPrimaryGeneratorAction.cc
===================================================================
--- trunk/source/visualization/test/src/MyPrimaryGeneratorAction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MyPrimaryGeneratorAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyPrimaryGeneratorAction.cc,v 1.6 2006/06/29 21:34:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/src/MyRunAction.cc
===================================================================
--- trunk/source/visualization/test/src/MyRunAction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MyRunAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MyRunAction.cc,v 1.8 2006/06/29 21:34:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/test/src/MySteppingAction.cc
===================================================================
--- trunk/source/visualization/test/src/MySteppingAction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/MySteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: MySteppingAction.cc,v 1.16 2006/06/29 21:34:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/ParametrisedBox.cc
===================================================================
--- trunk/source/visualization/test/src/ParametrisedBox.cc	(revision 1346)
+++ trunk/source/visualization/test/src/ParametrisedBox.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: ParametrisedBox.cc,v 1.6 2006/06/29 21:34:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/test19DetectorConstruction.cc
===================================================================
--- trunk/source/visualization/test/src/test19DetectorConstruction.cc	(revision 1346)
+++ trunk/source/visualization/test/src/test19DetectorConstruction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: test19DetectorConstruction.cc,v 1.4 2006/06/29 21:34:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/src/test19DetectorMessenger.cc
===================================================================
--- trunk/source/visualization/test/src/test19DetectorMessenger.cc	(revision 1346)
+++ trunk/source/visualization/test/src/test19DetectorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: test19DetectorMessenger.cc,v 1.8 2006/06/29 21:34:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/visualization/test/test19.cc
===================================================================
--- trunk/source/visualization/test/test19.cc	(revision 1346)
+++ trunk/source/visualization/test/test19.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: test19.cc,v 1.34 2010/10/26 16:17:44 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
